---
#Email template: task.transfer.alert.yaml
#Sent to agents when a task is transfered to their department.
#---
notes: |
  Wird an Agenten versendet, wenn eine Aufgabe an eine Abteilung transferiert wird, der die Agenten angehören.
subject: |
  Aufgabe #%{task.number} transferiert zur Abteilung %{task.dept.name}
body: |
  <h3>Hallo %{recipient.name},</h3>
  die Aufgabe <a href="%{task.staff_link}">#%{task.number}</a> wurde von <strong>%{staff.name.short}</strong> zur Abteilung %{task.dept.name} transferiert.
  <br>
  <br>
  <blockquote>
   %{comments}
  </blockquote>
  <hr>
  <div>Um die Aufgabe zu betrachten/beantworten, bitte am Support-Ticket-System <a href="%{task.staff_link}">anmelden</a></div>
  <em style="font-size: small; ">Ihr freundliches Support-Ticket-System</em>
  <br>
  <a href="https://osticket.com/"><img width="126" height="19"
   alt="Powered By osTicket" style="width: 126px;"
   src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
